[Unit]
Wants=systemd-networkd.service

[Service]
User=ymq
Group=ymq
WorkingDirectory=/share/ymq/run/f5tts
ExecStart=/share/ymq/run/f5tts/f5tts.env/bin/python app/f5tts.py -p 9995
[Install]
WantedBy=multi-user.target
